Subject: [css-d] Redesign Problem

From: george.smyth at USNA.COM (George Smyth)
Date: Mon, 28 Apr 2003 10:48:12 -0400

I have got a problem with a redesign and am wondering if anyone can help me
out.

I have a class that defines the look of a div and I apply it to each section
of the navigation bar on the left.  Oddly enough, the border color
characteristics are not being displayed on the home page (the other
characteristics do work), but do work on other pages.  The code "should" be
the same, with the exception of no active "Home" link on the home page (the
only real code difference I can tell is that the other pages are being drawn
via an include statement, but doing so on the home page still exhibits the
problem).

The home page is located at http://test.usna.com/, and if you click the
Events link you will see how it should be displayed.  I've looked and looked
at this and just can't figure out why the home page is not being displayed
properly.

Thanks for looking -

george